﻿#BlocActualitesPage{
	margin:20px 0px 10px;
}
#BlocActualitesPage .blocs3x .bloc {
  box-shadow: 0 0 1px #808080;
  margin: 0.65%;
  overflow: hidden;
  padding-bottom: 34%;
  width: 32%;
}
#BlocActualitesPage .headerphoto {
  position: relative;
}
#BlocActualitesPage .bloc > a, #BlocActualitesPage .bloc .Item > a {
  bottom: 0;
  color: #353333;
  font-size: 13px;
  font-weight: 500;
  left: 0;
  position: absolute;
  right: 0;
  text-decoration: none;
  top: 0;
}
#BlocActualitesPage .photo {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 0;
  padding-bottom: 65.8%;
  width: 100%;
}
#BlocActualitesPage .headerphoto .sansphoto {
  background-image: url("../images/photoactuvide.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 0;
  padding-bottom: 65.8%;
  width: 100%;
}
#ContenuPage #BlocActualitesPage .BlocTitle {
  background-color: rgba(255, 255, 255, 0.7);
  bottom: 0;
  left: 0;
  padding: 10px;
  position: absolute;
  right: 0;
}
#ContenuPage #BlocActualitesPage h3 {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 2px;
	color: #2182c0;
}
#ContenuPage #BlocActualitesPage .SousTitre, #ContenuPage #BlocActualitesPage .blocdate {
  font-weight: 600;
}
#BlocActualitesPage .plusdinfos {
  display:none;
}
#Page .bloc:hover {
  background-color: rgba(0, 0, 0, 0);
}

/***********************************
	Brochures
***********************************/
#BlocActualitesPage .blocs3x.brochure .bloc {
  padding-bottom: 30%;
}
#BlocActualitesPage .brochure .blocactu {
  background-color: transparent;
  box-shadow: none;
}
#BlocActualitesPage .brochure .blocactu a {
    color: #353333;
}
#Page .blocs3x.brochure .bloc .contenubloc h3 {
  font-size: 20px;
  color: #2182c0;
  font-weight: 500;
  margin: 0 0 13px;
}
#BlocActualitesPage .brochure .blocactu .photo {
  background-size: contain;
  height: 0;
  padding-bottom: 70%;
  position: relative;
  width: 100%;
}
#BlocActualitesPage .brochure .blocactu .contenubloc {
    background-color: transparent;
    position: relative;
    text-align: center;
}
#BlocActualitesPage .brochure .plusdinfos {
  display:none;
}


/***********************************
	Actus accueil
***********************************/
#BlocActusAccueil {
  background-color: #cfcfcf;
  float: left;
  height: 380px;
  /*margin-right:0.5%;
  padding-bottom: 32%;*/
  position: relative;
  width: 100%;
}
#BlocActusAccueil .slick-slider {
  margin-bottom: 0;
  height:380px;
}
#BlocActusAccueil .slick-initialized .slick-slide {
  position: relative;
}
#BlocActusAccueil a {

}
#BlocActusAccueil .headerphoto {
  position: relative;
}
#BlocActusAccueil .BlocPrix {
  background-color: #ecac10;
  bottom: 0;
  color: #000;
  display: inline-block;
  padding: 4px 5px 5px;
  position: absolute;
  right: 0;
  text-transform: uppercase;
}
#BlocActusAccueil .BlocPrix .colgauche {
  float: left;
  font-size: 10px;
  font-weight: 400;
  line-height: 10px;
  margin: 0 5px 0 0;
  text-align: right;
}
#BlocActusAccueil .BlocPrix .prefixe {
  display: block;
  padding-top: 4px;
}
#BlocActusAccueil .BlocPrix .precisionprix {
  display: block;
}
#BlocActusAccueil .BlocPrix .prix {
  float: left;
  font-size: 23px;
  font-weight: 600;
  line-height: 25px;
}
#BlocActusAccueil .photo {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 380px;
/*  padding-bottom: 70%;*/
  width: 100%;
}
#BlocActusAccueil .headerphoto .sansphoto {
  background-image: url("../images/photoactuaccueilvide.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 380px;
/*  padding-bottom: 70%;*/
  width: 100%;
}
#ContenuPage #BlocActusAccueil .BlocTitle{
background-color: rgba(255, 255, 255, 0.9);
color: #000000;
height: 0;
left: 10px;
padding: 7px 10px 28%;
position: absolute;
top: 10px;
width: 30%;
}
#ContenuPage #BlocActusAccueil h3 {
  color: #1d62ab;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 2px;
  text-transform: uppercase;
}
#ContenuPage #BlocActusAccueil .BtActu{
background-color: #1d62ab;
bottom: 10px;
color: #ffffff;
font-size: 32px;
font-weight: 600;
height: 23px;
line-height: 21px;
position: absolute;
right: 10px;
text-align: center;
width: 23px;
}
#ContenuPage #BlocActusAccueil .SousTitre, #ContenuPage #BlocActusAccueil .blocdate {
  font-size: 12px;
  font-weight: 500;
}
#ContenuPage #BlocActusAccueil .Resume{
  font-size: 14px;
  color:#000;
  font-weight: 500;
  line-height: 18px;
  text-align: left;
	padding-right:20px;
}
#BlocActusAccueil .plusdinfos {
  background-image: url("../images/ico-plus-blanc.png");
  background-position: center center;
  background-repeat: no-repeat;
  bottom: 3px;
  height: 46px;
  left: auto;
  position: absolute;
  right: 3px;
  text-indent: -5000px;
  width: 43px;
}
#BlocActusAccueil .bloc:hover .plusdinfos {
  background-image: url("../images/ico-plus-blanc-over.png");
}
#BlocActusAccueil .slick-prev::before {
  background: none;
  content: "";
}
#BlocActusAccueil .slick-next::before {
  background: none;
  content: "";
}
#BlocActusAccueil  .slick-prev, #BlocActusAccueil  .slick-next {
  height: 80px;
  width: 50px;
  margin-top: 0;
  top: 26%;
}

#BlocActusAccueil .slick-prev {
	left:0;
	z-index:20;
  background: rgba(0, 0, 0, 0) url("../images/fleche-actu-gauche.png") no-repeat scroll center center;
}
#BlocActusAccueil .slick-next {
  right:0;
	z-index:20;
  background: rgba(0, 0, 0, 0) url("../images/fleche-actu-droite.png") no-repeat scroll center center;
}
#BlocActusAccueil  .slick-prev::before, #BlocActusAccueil .slick-next::before {
  height:35px;
  width: 20px;
}

/*******************************
		Bloc alerte accueil
*******************************/
#BlocAlerteAccueil {
  background-image: url("../images/exclamation-rouge.png");
  background-position: 11px center;
  background-repeat: no-repeat;
  background-size: 70px auto;
  margin-bottom: 40px;
  margin-top: 15px;
  background-size: contain;
}
#BlocAlerteAccueil .Items {
  margin-left: 100px;
  padding: 15px;
}
#BlocAlerteAccueil .Items .Item{
	color:#a5201e;
	font-size:18px;
	font-weight:600;
}

/*******************************
		Bloc Trafic
*******************************/
#BlocTrafic {
  background-color: #ff9600;
  box-sizing: border-box;
  float: right;
  margin-bottom: 5px;
  min-height: 608px;
  padding: 0;
  width: 32%;
}
#BlocTrafic h2 {
  background-color: #ffaf41;
  color: #fff;
  display: block;
  font-size: 18px;
  margin-bottom: 9px;
  padding: 2px 15px;
  text-transform: uppercase;
}
#BlocTrafic .marge {
  padding: 10px;
}
#BlocMenuTrafic a{
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	font-weight:800;
}
#BlocMenuTrafic .subnav li{
	text-transform:none;
	list-style:square inside;
	padding-left:5px;
	color:#fff;
}
#BlocMenuTrafic .subnav li a{
	font-weight:400;
}
#BlocTrafic .l1{
width:50%;
text-align:center;
float:left;
}
#BlocTrafic .l2{
width:50%;
text-align:center;
float:right;
}
#BlocTrafic img {
  max-width: 180px;
  width: 100%;
}


